.sliderWrap {
    width: 100%;
    /*border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    overflow:hidden;*/
}

#interactive .swiper-button-prev:after,
#interactive .swiper-rtl .swiper-button-next:after,
#interactive .swiper-button-next:after,
#interactive .swiper-rtl .swiper-button-prev:after {
    color: black;
    font-size: 22px !important;
    font-weight: 900;
}

.onu-cikan-kat .swiper-button-prev:after,
.onu-cikan-kat .swiper-rtl .swiper-button-next:after,
.onu-cikan-kat .swiper-button-next:after,
.onu-cikan-kat .swiper-rtl .swiper-button-prev:after {
    color: orange;
    font-weight: 900;
}

.slide-wrapper {
    position: relative;
}

#interactive .swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 0 !important;
    top: 50%;
}

#interactive .swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 0 !important;
    top: 50%;
}

#interactive .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    border: 1px solid;
    background-color: transparent;
}

#interactive .swiper-button-next:after,
#interactive .swiper-rtl .swiper-button-prev:after {
    content: url(/Data/EditorFiles/designs/icons/nextt.png) !important;
    line-height: 0 !important;
}

#interactive .swiper-rtl .swiper-button-next:after,
#interactive .swiper-button-prev:after {
    content: url(/Data/EditorFiles/designs/icons/prev.svg) !important;
    line-height: 0 !important;
}

#interactive .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #979797;
    background-color: #403e3e;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: url(/Data/EditorFiles/designs/icons/next.svg) !important;
    line-height: 0 !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: url(/Data/EditorFiles/designs/icons/prevv.svg) !important;
    line-height: 0 !important;
}

.ustBannerBg .swiper-button-prev:after {
    filter: brightness(27);
    content: url(/Data/EditorFiles/designs/icons/prevv2.svg) !important;
    line-height: 0;
}

.ustBannerBg .swiper-button-next:after {
    content: url(/Data/EditorFiles/designs/icons/next2.svg) !important;
    filter: brightness(27);
    line-height: 0;
}

.sliderMain {
    width: 100%;
    min-height: 70px;
}

.GelismisVitrinLoad {
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    top: 50%;
    margin: -25px 0 0;
}

#interactive img {
    width: 100%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.carousel-wrapper {
    position: relative;
    overflow: hidden;
}

.sliderMain ul {
    width: 100%;
    min-height: 70px;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
}

.sliderMain ul:not(.carousel) {
    display: flex;
    align-items: center;
}

.carousel {
    position: relative;
    left: 0;
}

[dir="rtl"] .carousel {
    float: left;
}

.sliderMain li,
.sliderMain p,
.sliderMain a {
    padding: 0;
    margin: 0;
    display: inline-block;
}

.responsive .fade li,
.responsive .fade li p,
.responsive .fade li a {
    width: 100%;
    height: 100%;
}

.responsive .fade li p,
.responsive .fade li a {
    position: absolute;
    top: 0;
    left: 0;
}

.responsive li {
    background-size: cover !important;
}

.fade>li {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.fade li.current {
    position: static;
}

.carousel li {
    float: left;
}

.sliderMain img {
    float: left;
    width: 100%;
    max-width: 100%;
}

.slideControl {
    position: absolute;
    width: calc(100% + 36px);
    height: 0;
    top: 50%;
    left: -18px;
    margin-top: -15px;
    margin-right: 0;
    margin-bottom: 0;
    box-sizing: border-box;
}

.sliderWrap .slideControl {
    width: calc(100% - 1px);
    left: 0;
}

.slideControl>.row {
    height: 0;
}

#twoCol .slideControl,
#threeCol .slideControl {
    left: 30px;
    right: 20px;
    width: auto;
}

.slideControl span {
    width: 18px;
    height: 35px;
    font-size: 35px;
}

.nextSlide {
    background-position: right 0;
}

[dir="rtl"] .nextSlide {
    background-position: 0 0;
}

[dir="rtl"] .prevSlide {
    background-position: right 0;
}

.sliderMain ul.slidePager {
    min-height: auto;
    position: absolute;
    height: 20px;
    text-align: center;
    bottom: 10px;
    left: 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    display: table;
}

.twoCol .sliderMain ul.slidePager,
.threeCol .sliderMain ul.slidePager {
    width: auto;
    left: 10px;
    right: 10px;
    margin-left: 0;
}

.slidePager li {
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-indent: -999em;
    background: #c9c9c9;
    border-radius: 10px;
    margin-right: 3px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.slidePager li.active {
    background: #797979;
    box-shadow: inset 0 0 0 3px #545454;
    cursor: default;
}

body .swiper-button-next:not(.ustBannerBg .swiper-button-next),
body .swiper-button-prev:not(.ustBannerBg .swiper-button-prev) {
    top: 36%;
    z-index: 9;
}

.VideoBanner .swiper-button-next,
.VideoBanner .swiper-button-prev {
    background-color: #fff;
    padding: 0 8px;
    border-radius: 6px;
    box-shadow: 2px 2px 10px 2px #666;
}

@media screen and (min-width: 1320px) {
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: -40px !important;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: -40px !important;
    }
}

@media screen and (max-width: 1320px) {
    .slideControl,
    .sliderMain ul.slidePager {
        width: calc(100% - 60px);
        left: 30px;
        right: 30px;
        margin-left: 0;
    }
}